Bug 1311344 - nodejs-qunitjs-2.4.0 is available
nodejs-qunitjs-2.4.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-qunitjs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 19:27 EST by Upstream Release Monitoring
Modified: 2017-07-08 20:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.49 KB, patch)
2016-03-25 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.19 KB, patch)
2016-04-19 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.39 KB, patch)
2016-06-17 03:46 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.39 KB, patch)
2016-07-24 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.39 KB, patch)
2016-12-06 07:23 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.39 KB, patch)
2017-01-06 07:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-23 19:27:33 EST
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.21.0-3.fc24
URL: https://www.npmjs.com/package/qunitjs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-23 19:27:39 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-DHxzxu/nodejs-qunitjs.spec
return code:  1
stdout:

stderr:
error: File ./tests-1.22.0.tar.bz2: No such file or directory
Comment 2 Upstream Release Monitoring 2016-02-24 15:50:40 EST
jsmith's nodejs-qunitjs-1.22.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738627
Comment 3 Upstream Release Monitoring 2016-03-25 20:21:14 EDT
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.22.0-1.fc25
URL: https://www.npmjs.com/package/qunitjs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 4 Upstream Release Monitoring 2016-03-25 20:21:18 EDT
Patching or scratch build for nodejs-qunitjs and version 1.22.0 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-25 20:21:19 EDT
Created attachment 1140491 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-25 20:21:20 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-04-19 20:27:00 EDT
Latest upstream release: 2.0.0-rc1
Current version/release in rawhide: 1.22.0-1.fc25
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 8 Upstream Release Monitoring 2016-04-19 20:27:07 EDT
Patching or scratch build for nodejs-qunitjs-1.22.0 failed.
Comment 9 Upstream Release Monitoring 2016-04-19 20:27:09 EDT
Created attachment 1148825 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-04-19 20:27:10 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-06-17 03:46:49 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.22.0-1.fc25
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 12 Upstream Release Monitoring 2016-06-17 03:46:56 EDT
Patching or scratch build for nodejs-qunitjs-1.22.0 failed.
Comment 13 Upstream Release Monitoring 2016-06-17 03:46:57 EDT
Created attachment 1168951 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-06-17 03:46:58 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-07-24 20:22:53 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.22.0-1.fc25
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 16 Upstream Release Monitoring 2016-07-24 20:23:00 EDT
Patching or scratch build for nodejs-qunitjs-1.22.0 failed.
Comment 17 Upstream Release Monitoring 2016-07-24 20:23:01 EDT
Created attachment 1183528 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-07-24 20:23:02 EDT
Following patches has been deleted:
['poppler-0.30.0-rotated-words-selection.patch']
Comment 19 Upstream Release Monitoring 2016-07-24 20:23:03 EDT
Following patches has been unapplied:
['poppler-0.24.2-mocversiongrep.patch']
Comment 20 Upstream Release Monitoring 2016-12-06 07:23:12 EST
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.22.0-1.fc25
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 21 Upstream Release Monitoring 2016-12-06 07:23:19 EST
Patching or scratch build for nodejs-qunitjs-1.22.0 failed.
Comment 22 Upstream Release Monitoring 2016-12-06 07:23:20 EST
Created attachment 1228465 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-12-06 07:23:21 EST
Following patches has been deleted:
['0001-redis-3.2.3-redis-conf.patch', '0002-redis-3.2.3-deps-library-fPIC-performance-tuning.patch', '0004-redis-2.8.18-disable-test-failed-on-slow-machine.patch', '0005-redis-2.8.18-sentinel-configuration-file-fix.patch', '0006-1st-man-pageis-for-redis-cli-redis-benchmark-redis-c.patch', '0007-install-redis-check-rdb-as-a-symlink-instead-of-dupl.patch']
Comment 24 Upstream Release Monitoring 2016-12-06 07:23:23 EST
Following patches has been unapplied:
['0003-redis-2.8.18-use-system-jemalloc.patch']
Comment 25 Upstream Release Monitoring 2017-01-06 07:20:00 EST
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.22.0-1.fc25
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 26 Upstream Release Monitoring 2017-01-06 07:20:07 EST
Patching or scratch build for nodejs-qunitjs-1.22.0 failed.
Comment 27 Upstream Release Monitoring 2017-01-06 07:20:08 EST
Created attachment 1237962 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2017-01-06 07:20:10 EST
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2017-03-11 19:18:51 EST
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 30 Upstream Release Monitoring 2017-03-11 19:18:54 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 31 Upstream Release Monitoring 2017-03-20 08:19:51 EDT
Latest upstream release: 2.2.1
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 32 Upstream Release Monitoring 2017-03-20 08:19:54 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 33 Upstream Release Monitoring 2017-03-29 20:19:36 EDT
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 34 Upstream Release Monitoring 2017-03-29 20:19:39 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 35 Upstream Release Monitoring 2017-04-10 20:19:40 EDT
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 36 Upstream Release Monitoring 2017-04-10 20:19:42 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 37 Upstream Release Monitoring 2017-04-18 08:20:49 EDT
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 38 Upstream Release Monitoring 2017-04-18 08:20:53 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 39 Upstream Release Monitoring 2017-06-02 20:22:42 EDT
Latest upstream release: 2.3.3
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 40 Upstream Release Monitoring 2017-06-02 20:22:46 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 41 Upstream Release Monitoring 2017-07-08 20:23:17 EDT
Latest upstream release: 2.4.0
Current version/release in rawhide: 1.22.0-2.fc26
URL: https://github.com/jquery/qunit.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9709/
Comment 42 Upstream Release Monitoring 2017-07-08 20:23:20 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.